/**************************************************************************
Styles conditional on media width, to improve mobile-friendliness.
Default now is for mobiles.
Sidebar gets displayed if screen is wide enough.
09/03/2020.
**************************************************************************/
@media screen and (min-width: 625px) {
    #sidebar {
        display: inline;
        width: 19%;         /* 100% less main width */
    }
    #main {
        width: 80%;         /* 80% of container (i.e. #wrap) width */
    }
    #footer {
        font-size: 11pt;
    }
    h1  { font-size: 1.6em; }
    .pdf-link {             /* show links for pdf files on wider screens */
        display: block;
    }
    .picrhs {
        max-width: 60%;
        line-height: 0;
        float: right;
        margin-left: 20px;
    }
    div#other-years, div#other-projects, div#other-species { 
        display: none;
    }
    .LATTICEplots.fade img {
        max-width: 600px;
    }
}
